// -*- coding: utf-8 -*-
// Custom Universe
// Extended Solar System
// JackDole 2016.05.19 04:04:42
// For SE 0.974 RC2

//------------------------------------------------------------------------------
// Nemesis System
// Put this script in the 'addons\catalogs\planets' folder
//------------------------------------------------------------------------------

//------------------------------------------------------------------------------
Remove "Nemesis"
{
    ParentBody  "Sol-Nemesis"               // other Nemesis system
}
//------------------------------------------------------------------------------

Star "Nemesis/Sol B"
{
    ParentBody  "Sol-Barycenter"
    Class       "L0.8 V"
    
    RadSol      0.06
    MassSol     0.07
    
    RotationPeriod  911.645
    
    Obliquity       100.284
    EqAscendNode    84.9845

    Orbit
    {
        Epoch           2455563
        SemiMajorAxis   79051.346360
        PericenterDist  15810.269272
        Period          26000000
        Eccentricity    0.8
        Inclination     81
        AscendingNode   0
        ArgOfPericenter 180
        MeanAnomaly     333
        RefPlane       "Ecliptic"
    }
}

DwarfPlanet "Nemesis I"
{
    ParentBody     "Sol B"
    Class	       "Selena"

    Mass            0.00879908
    Radius          1566.82
    InertiaMoment   0.380716

    Obliquity       2.06694
    EqAscendNode    127.014
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      3.5
    Color          (0.682 0.526 0.461)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0155451
        Period          0.00732554
        Eccentricity    0.0990251
        Inclination     3.49691
        AscendingNode   127.106
        ArgOfPericenter 292.273
        MeanAnomaly     26.9633
    }
}

DwarfPlanet "Nemesis II"
{
    ParentBody     "Sol B"
    Class	       "Desert"

    Mass            0.0301543
    Radius          1832.29
    InertiaMoment   0.358346

    Obliquity       0.511007
    EqAscendNode    43.8955
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      2
    Color          (0.586 0.581 0.577)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0287192
        Period          0.0183954
        Eccentricity    0.0489647
        Inclination     1.78216
        AscendingNode   43.9683
        ArgOfPericenter 72.8468
        MeanAnomaly     329.577
    }
}

Planet "Nemesis III"
{
    ParentBody     "Sol B"
    Class	       "Selena"

    Mass            0.0979158
    Radius          3007.6
    InertiaMoment   0.328674

    Obliquity       -2.18131
    EqAscendNode    140.676
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      3.5
    Color          (0.675 0.631 0.555)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0557707
        Period          0.0497806
        Eccentricity    0.0425625
        Inclination     -2.18131
        AscendingNode   140.676
        ArgOfPericenter 112.092
        MeanAnomaly     3.99943
    }
}

DwarfMoon "Nemesis III.D1"
{
    ParentBody     "Nemesis III"
    Class	       "Asteroid"

    Mass            2.31033e-010
    Radius          4.91019
    InertiaMoment   0.395767

    Oblateness      0.249

    Obliquity       0.00631154
    EqAscendNode    -59.8242
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.822 0.721 0.679)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   3.99583e-005
        Period          0.000466836
        Eccentricity    3.64847e-005
        Inclination     0.00631154
        AscendingNode   -59.8242
        ArgOfPericenter 49.821
        MeanAnomaly     105.636
    }
}

DwarfMoon "Nemesis III.D2"
{
    ParentBody     "Nemesis III"
    Class	       "Asteroid"

    Mass            3.53848e-010
    Radius          9.82892
    InertiaMoment   0.39826

    Oblateness      0.249

    Obliquity       -0.00034509
    EqAscendNode    -53.8043
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.802 0.799 0.798)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   6.44761e-005
        Period          0.000956867
        Eccentricity    7.2042e-005
        Inclination     -0.00034509
        AscendingNode   -53.8043
        ArgOfPericenter -151.374
        MeanAnomaly     92.7336
    }
}

DwarfMoon "Nemesis III.D3"
{
    ParentBody     "Nemesis III"
    Class	       "Asteroid"

    Mass            5.29453e-010
    Radius          5.71137
    InertiaMoment   0.399321

    Oblateness      0.0423741

    Obliquity       0.0123732
    EqAscendNode    40.159
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.711 0.708 0.707)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   6.70499e-005
        Period          0.00101473
        Eccentricity    6.26167e-005
        Inclination     0.0123732
        AscendingNode   40.159
        ArgOfPericenter 74.0573
        MeanAnomaly     -166.002
    }
}

DwarfMoon "Nemesis III.D4"
{
    ParentBody     "Nemesis III"
    Class	       "Asteroid"

    Mass            7.77205e-010
    Radius          8.18865
    InertiaMoment   0.396546

    Oblateness      0.0598979

    Obliquity       -0.00839991
    EqAscendNode    175.368
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.501 0.497 0.493)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   7.51086e-005
        Period          0.00120306
        Eccentricity    9.43951e-005
        Inclination     -0.00839991
        AscendingNode   175.368
        ArgOfPericenter -144.838
        MeanAnomaly     147.366
    }
}

DwarfMoon "Nemesis III.D5"
{
    ParentBody     "Nemesis III"
    Class	       "Asteroid"

    Mass            1.12298e-009
    Radius          15.1457
    InertiaMoment   0.398436

    Oblateness      0.0164809

    RotationPeriod  42.2215
    Obliquity       63.5883
    EqAscendNode    32.9896

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.811 0.756 0.667)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0001193
        Period          0.0024083
        Eccentricity    0.373221
        Inclination     63.5883
        AscendingNode   32.9896
        ArgOfPericenter 35.167
        MeanAnomaly     -142.978
    }
}

Planet "Nemesis IV"
{
    ParentBody     "Sol B"
    Class	       "Terra"

    Mass            0.308141
    Radius          5323.63
    InertiaMoment   0.329505

    RotationPeriod  926.736
    Obliquity       1.7572
    EqAscendNode    -137.692

    AlbedoBond      0.361153
    AlbedoGeom      0.433383
    Brightness      2
    Color          (0.882 0.426 0.012)

    Life
    {
        Class   "Organic"
        Type    "Multicellular"
        Biome   "Terrestrial"
        Panspermia "true"
    }

    Surface
    {
        SurfStyle       0.0357129
        OceanStyle      0.301111
        Randomize      (-0.467, 0.628, 0.477)
        colorDistMagn   0.041006
        colorDistFreq   672.85
        detailScale     13692.7
        colorConversion true
        drivenDarkening -1
        seaLevel        0.539683
        snowLevel       0.85
        tropicLatitude  0.0221308
        icecapLatitude  1
        icecapHeight    0.166667
        climatePole     0.9375
        climateTropic   0.448785
        climateEquator  0.6875
        heightTempGrad  0.488715
        tropicWidth     0.197787
        mainFreq        0.331944
        venusFreq       1.57725
        venusMagn       0
        mareFreq        7.16079
        mareDensity     0.0121279
        terraceProb     0.469022
        erosion         0.120739
        montesMagn      0.194864
        montesFreq      111.111
        montesSpiky     0.277778
        montesFraction  0.0461537
        dunesMagn       0.0466144
        dunesFreq       38.2512
        dunesFraction   0.158029
        hillsMagn       0.125841
        hillsFreq       349.206
        hillsFraction   0.235181
        hills2Fraction  0.248833
        riversMagn      42.0635
        riversFreq      2.43876
        riversSin       5.07247
        riversOctaves   2
        canyonsMagn     0.0579282
        canyonsFreq     37.3016
        canyonFraction  0.246032
        cracksMagn      0.0624611
        cracksFreq      0.558192
        cracksOctaves   0
        craterMagn      0.628928
        craterFreq      16.2701
        craterDensity   0
        craterOctaves   0
        craterRayedFactor 0
        volcanoMagn     0.63083
        volcanoFreq     0.947259
        volcanoDensity  0.250151
        volcanoOctaves  1
        volcanoActivity 1.0081
        volcanoFlows    0.775764
        volcanoRadius   0.356033
        volcanoTemp     1175.19
        lavaCoverTidal  0
        lavaCoverSun    0
        lavaCoverYoung  0
        twistZones      1
        twistMagn       3.5
        cycloneMagn     0.951175
        cycloneFreq     0
        cycloneDensity  0.406476
        cycloneOctaves  0
        colorSea       (0.040, 0.100, 0.200, 1.000)
        colorShelf     (0.150, 0.480, 0.460, 1.000)
        colorBeach     (0.820, 0.730, 0.570, 0.000)
        colorDesert    (0.420, 0.360, 0.220, 0.000)
        colorLowland   (0.220, 0.230, 0.220, 0.000)
        colorUpland    (0.570, 0.540, 0.420, 0.000)
        colorRock      (0.100, 0.100, 0.100, 0.000)
        colorSnow      (1.000, 1.000, 1.000, 1.308)
        colorLowPlants (0.010, 0.010, 0.010, 0.000)
        colorUpPlants  (0.020, 0.030, 0.080, 0.000)
        BumpHeight      19.307
        BumpOffset      9.449
        DiffMapAlpha   "Water"
        SpecBrightWater 0.65
        SpecBrightIce   0.85
        SpecularPower   55
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
    }

    Clouds
    {
        Height          12.9385
        Velocity        -1000
        BumpHeight      5.386
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        ModulateColor  (1.000 1.000 1.000 0.786)
        mainFreq        1
        mainOctaves     10
        Coverage        0.1
        twistZones      1.34921
        twistMagn       2.61905
    }

    Clouds
    {
        Height          15.877
        BumpHeight      6.55641
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        ModulateColor  (1.000 1.000 1.000 0.786)
        mainFreq        1
        mainOctaves     10
        Coverage        0.1
        twistZones      1.34921
        twistMagn       2.61905
    }

    Clouds
    {
        Height          18.8154
        BumpHeight      5.49639
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        ModulateColor  (1.000 1.000 1.000 0.786)
        mainFreq        1
        mainOctaves     10
        Coverage        0.1
        twistZones      1.34921
        twistMagn       2.61905
    }

    Atmosphere
    {
        Model          "Mars"
        Height          85.4481
        Density         4.25152
        Pressure        1.87314
        Greenhouse      63.667
        Bright          10
        Opacity         1
        SkyLight        3.33333
        Hue             -0.00773852
        Saturation      1

        Composition
        {
            N2    	69.2088
            O2    	21.1452
            H2O   	4.35147
            CO2   	2.73259
            Xe    	2.56191
        }
    }

    Rings
    {
        InnerRadius     6588.22
        OuterRadius     10452.2
        RotationPeriod  3.9254
        RotationOffset  0
        FrontBright     0.612015
        BackBright      0.566503
        Density         0.890313
        Brightness      1
    }

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.120745
        Period          0.158582
        Eccentricity    0.0328451
        Inclination     1.7572
        AscendingNode   -137.692
        ArgOfPericenter 280.815
        MeanAnomaly     302.024
    }
}

DwarfMoon "Nemesis IV.D1"
{
    ParentBody     "Nemesis IV"
    Class	       "Asteroid"

    Mass            2.47953e-008
    Radius          41.7141
    InertiaMoment   0.397558

    Oblateness      0.249

    Obliquity       0.00868793
    EqAscendNode    112.526
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.536 0.420 0.332)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   8.63846e-005
        Period          0.000836487
        Eccentricity    2.71508e-005
        Inclination     0.00868793
        AscendingNode   112.526
        ArgOfPericenter -12.1027
        MeanAnomaly     -148.146
    }
}

DwarfMoon "Nemesis IV.D2"
{
    ParentBody     "Nemesis IV"
    Class	       "Asteroid"

    Mass            3.36466e-008
    Radius          44.3627
    InertiaMoment   0.39887

    Oblateness      0.249

    Obliquity       0.00285126
    EqAscendNode    -4.21481
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.682 0.679 0.678)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   9.90441e-005
        Period          0.00102695
        Eccentricity    7.26619e-005
        Inclination     0.00285126
        AscendingNode   -4.21481
        ArgOfPericenter -33.1234
        MeanAnomaly     116.038
    }
}

DwarfMoon "Nemesis IV.D3"
{
    ParentBody     "Nemesis IV"
    Class	       "Asteroid"

    Mass            4.56658e-008
    Radius          46.4812
    InertiaMoment   0.399804

    Oblateness      0.00112565

    Obliquity       -70.4038
    EqAscendNode    82.806
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.483 0.478 0.476)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000382344
        Period          0.00778907
        Eccentricity    0.107848
        Inclination     -70.4038
        AscendingNode   82.806
        ArgOfPericenter 142.478
        MeanAnomaly     -122.263
    }
}

DwarfMoon "Nemesis IV.D4"
{
    ParentBody     "Nemesis IV"
    Class	       "Asteroid"

    Mass            6.20428e-008
    Radius          60.177
    InertiaMoment   0.397803

    RotationPeriod  732.235
    Obliquity       51.7389
    EqAscendNode    83.3488

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.746 0.742 0.740)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000737897
        Period          0.0208833
        Eccentricity    0.163664
        Inclination     51.7389
        AscendingNode   83.3488
        ArgOfPericenter 40.6611
        MeanAnomaly     -165.529
    }
}

Planet "Nemesis V"
{
    ParentBody     "Sol B"
    Class	       "Desert"

    Mass            0.957656
    Radius          6948.96
    InertiaMoment   0.33058

    RotationPeriod  14606.9
    Obliquity       0.784364
    EqAscendNode    -40.2167

    AlbedoBond      0.31585
    AlbedoGeom      0.37902
    Brightness      2
    Color          (0.522 0.519 0.516)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.198106
        Period          0.333264
        Eccentricity    0.0903531
        Inclination     0.784364
        AscendingNode   -40.2167
        ArgOfPericenter 49.5766
        MeanAnomaly     126.773
    }
}

DwarfMoon "Nemesis V.D1"
{
    ParentBody     "Nemesis V"
    Class	       "Asteroid"

    Mass            1.50084e-006
    Radius          169.429
    InertiaMoment   0.396238

    Oblateness      0.249

    Obliquity       -0.0122791
    EqAscendNode    -81.1445
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.644 0.639 0.634)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000134058
        Period          0.000917306
        Eccentricity    8.22595e-005
        Inclination     -0.0122791
        AscendingNode   -81.1445
        ArgOfPericenter 127.169
        MeanAnomaly     -29.0262
    }
}

DwarfMoon "Nemesis V.D2"
{
    ParentBody     "Nemesis V"
    Class	       "Asteroid"

    Mass            2.21935e-006
    Radius          184.507
    InertiaMoment   0.398352

    Oblateness      0.232006

    Obliquity       -0.00667066
    EqAscendNode    -48.5886
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.430 0.427 0.423)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000162803
        Period          0.00122764
        Eccentricity    8.27071e-005
        Inclination     -0.00667066
        AscendingNode   -48.5886
        ArgOfPericenter -140.304
        MeanAnomaly     38.0791
    }
}

DwarfMoon "Nemesis V.D3"
{
    ParentBody     "Nemesis V"
    Class	       "Asteroid"

    Mass            3.35049e-006
    Radius          203.192
    InertiaMoment   0.399389

    Oblateness      0.00139298

    Obliquity       88.7163
    EqAscendNode    -83.6866
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.631 0.624 0.620)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000861016
        Period          0.0149311
        Eccentricity    0.186341
        Inclination     88.7163
        AscendingNode   -83.6866
        ArgOfPericenter 171.789
        MeanAnomaly     79.3613
    }
}

DwarfMoon "Nemesis V.D4"
{
    ParentBody     "Nemesis V"
    Class	       "Asteroid"

    Mass            5.18818e-006
    Radius          211.068
    InertiaMoment   0.396802

    RotationPeriod  600.2
    Obliquity       88.3232
    EqAscendNode    97.9962

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.815 0.751 0.707)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00149715
        Period          0.0342353
        Eccentricity    0.288494
        Inclination     88.3232
        AscendingNode   97.9962
        ArgOfPericenter 29.5172
        MeanAnomaly     113.058
    }
}

DwarfMoon "Nemesis V.D5"
{
    ParentBody     "Nemesis V"
    Class	       "Asteroid"

    Mass            1.55607e-011
    Radius          3.72466
    InertiaMoment   0.398522

    RotationPeriod  728.864
    Obliquity       -30.6854
    EqAscendNode    116.533

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.601 0.593 0.589)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.00170412
        Period          0.0415742
        Eccentricity    0.419359
        Inclination     -30.6854
        AscendingNode   116.533
        ArgOfPericenter 58.794
        MeanAnomaly     -79.6932
    }
}

DwarfMoon "Nemesis V.D6"
{
    ParentBody     "Nemesis V"
    Class	       "Asteroid"

    Mass            3.06663e-011
    Radius          4.4529
    InertiaMoment   0.399518

    Obliquity       -73.0717
    EqAscendNode    -121.094
    TidalLocked     true

    AlbedoBond      0.2
    AlbedoGeom      0.24
    Brightness      3.5
    Color          (0.619 0.617 0.615)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0022654
        Period          0.0637223
        Eccentricity    0.305122
        Inclination     -73.0717
        AscendingNode   -121.094
        ArgOfPericenter 90.6392
        MeanAnomaly     -141.831
    }
}

DwarfPlanet "Nemesis VI"
{
    ParentBody     "Sol B"
    Class	       "IceWorld"

    Mass            0.00268934
    Radius          1147.72
    InertiaMoment   0.39956

    RotationPeriod  74.4963
    Obliquity       -8.40698
    EqAscendNode    -123.623

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.577 0.575 0.571)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.335568
        Period          0.73472
        Eccentricity    0.0792473
        Inclination     2.20778
        AscendingNode   -121.89
        ArgOfPericenter 298.987
        MeanAnomaly     10.9713
    }
}

DwarfPlanet "Nemesis VII"
{
    ParentBody     "Sol B"
    Class	       "IceWorld"

    Mass            0.00992702
    Radius          1763.75
    InertiaMoment   0.373262

    Oblateness      0.00233531

    RotationPeriod  45.2255
    Obliquity       -313.417
    EqAscendNode    171.37

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.655 0.649 0.647)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.680898
        Period          2.12361
        Eccentricity    0.0951188
        Inclination     -1.41982
        AscendingNode   172.696
        ArgOfPericenter 121.832
        MeanAnomaly     342.915
    }
}

Planet "Nemesis VIII"
{
    ParentBody     "Sol B"
    Class	       "IceWorld"

    Mass            0.0338066
    Radius          2796.75
    InertiaMoment   0.350629

    Oblateness      0.00363095

    RotationPeriod  37.6283
    Obliquity       -40.9891
    EqAscendNode    -69.6173

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.784 0.721 0.678)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   1.06265
        Period          4.14036
        Eccentricity    0.0844058
        Inclination     -0.398926
        AscendingNode   -60.9954
        ArgOfPericenter 49.4258
        MeanAnomaly     335.949
    }
}

Barycenter "Nemesis IX-Nemesis IX.1"
{
    ParentBody     "Sol B"
    Mass            0.12986
    Radius          2301.18
    RotationPeriod  24
    Obliquity       0
    EqAscendNode    0

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      -1e+038
    Color          (1.000 1.000 1.000)

    Surface
    {
        DiffTileSize    131070
        DiffTileBorder  65535
        BumpTileSize    131070
        BumpTileBorder  65535
        GlowTileSize    131070
        GlowTileBorder  65535
        SpecularPower   -1e+038
        Hapke           -1e+038
        SpotBright      -1e+038
        SpotWidth       -1e+038
        DayAmbient      -1e+038
        ModulateColor  (-99999996802856925000000000000000000000.000 1.000 1.000 1.000)
    }

    NoClouds        true
    NoOcean         true
    NoLava          true
    NoAtmosphere    true
    NoAurora        true
    NoRings         true
    NoAccretionDisk true
    NoCometTail     true

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   1.92224
        Period          10.0731
        Eccentricity    0.0676847
        Inclination     -2.42261
        AscendingNode   -12.706
        ArgOfPericenter 7.05624
        MeanAnomaly     218.466
    }
}

Planet "Nemesis IX"
{
    ParentBody     "Nemesis IX-Nemesis IX.1"
    Class	       "IceWorld"

    Mass            0.10935
    Radius          3838.46
    InertiaMoment   0.329807

    Obliquity       0.16544
    EqAscendNode    -129.026
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.726 0.515 0.394)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   5.89819e-005
        Period          0.0115818
        Eccentricity    0.0216576
        Inclination     0.16544
        AscendingNode   -129.026
        ArgOfPericenter 17.7488
        MeanAnomaly     -114.831
    }
}

Moon "Nemesis IX.1"
{
    ParentBody     "Nemesis IX-Nemesis IX.1"
    Class	       "IceWorld"

    Mass            0.0205103
    Radius          2376.89
    InertiaMoment   0.361165

    Obliquity       0.16544
    EqAscendNode    -129.026
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.431 0.425 0.421)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000314459
        Period          0.0115818
        Eccentricity    0.0216576
        Inclination     0.16544
        AscendingNode   -129.026
        ArgOfPericenter -162.251
        MeanAnomaly     -114.831
    }
}

Planet "Nemesis X"
{
    ParentBody     "Sol B"
    Class	       "IceWorld"

    Mass            0.343447
    Radius          5862.5
    InertiaMoment   0.330898

    Oblateness      0.00748906

    RotationPeriod  24.059
    Obliquity       -22.6801
    EqAscendNode    102.059

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (0.690 0.545 0.491)

    Rings
    {
        InnerRadius     9378.46
        OuterRadius     18879.9
        RotationPeriod  7.94013
        RotationOffset  0
        FrontBright     0.591095
        BackBright      0.566632
        Density         0.628074
        Brightness      1
    }

    NoAccretionDisk true
    NoCometTail     true

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   3.50679
        Period          24.8206
        Eccentricity    0.0127262
        Inclination     -0.895273
        AscendingNode   101.09
        ArgOfPericenter 52.3202
        MeanAnomaly     132.285
    }
}

//End of file ------------------------------------------------------------------
