// -*- coding: utf-8 -*-
// Custom Universe
// Extended Solar System
// JackDole 2016.05.19 04:17:50
// For SE 0.974 RC2

//------------------------------------------------------------------------------
// PlanetNine
// Put this script in the 'addons\catalogs\planets' folder
//------------------------------------------------------------------------------

//------------------------------------------------------------------------------
Remove "Planet Nine"
{
    ParentBody  "Sol"               // other Planet Nine
}
//------------------------------------------------------------------------------

Planet	"Planet Nine/Tartaros/Sisyphos/Nibiru/Planet X"
{
    ParentBody     "Sol-Jupiter"
    Class	       "Terra"

    Mass            9.8937
    Radius          14432.9
    InertiaMoment   0.329084

    Oblateness      0.00227988

    RotationPeriod  31.2793
    Obliquity       6.85911
    EqAscendNode    312.211

    AlbedoBond      0.461563
    AlbedoGeom      0.553876
    Brightness      2
    Color          (0.117 0.111 0.259)

    Life
    {
        Class   "Organic"
        Type    "Multicellular"
        Biome   "Terrestrial"
    }

    Surface
    {
        SurfStyle       0.480505
        OceanStyle      0.315993
        Randomize      (0.413, -0.887, -0.701)
        colorDistMagn   0.0889878
        colorDistFreq   1587.62
        detailScale     37122.5
        colorConversion true
        drivenDarkening -1
        seaLevel        0.305461
        snowLevel       0.698413
        tropicLatitude  0.24728
        icecapLatitude  0.849206
        icecapHeight    0.746032
        climatePole     0.5625
        climateTropic   0.5625
        climateEquator  0.6875
        heightTempGrad  0.375
        tropicWidth     0.5
        mainFreq        0.5913
        venusFreq       0.698413
        venusMagn       0
        mareFreq        0.0577969
        mareDensity     0.0611978
        terraceProb     0.396794
        erosion         0.114677
        montesMagn      0.873016
        montesFreq      500
        montesSpiky     0.919584
        montesFraction  0.255552
        dunesMagn       0.0529666
        dunesFreq       100
        dunesFraction   0.126742
        hillsMagn       0.123648
        hillsFreq       1000
        hillsFraction   0.841585
        hills2Fraction  0.247446
        riversMagn      61.4193
        riversFreq      3.12183
        riversSin       6.34245
        riversOctaves   2
        canyonsMagn     0.0544569
        canyonsFreq     100
        canyonFraction  0.14974
        cracksMagn      0.127329
        cracksFreq      1.43631
        cracksOctaves   0
        craterMagn      0.826216
        craterFreq      48.585
        craterDensity   0
        craterOctaves   0
        craterRayedFactor 0
        volcanoMagn     0.873016
        volcanoFreq     1.15079
        volcanoDensity  0.412698
        volcanoOctaves  2
        volcanoActivity 1.07937
        volcanoFlows    0.5
        volcanoRadius   1.30952
        volcanoTemp     2119.05
        lavaCoverTidal  0.198413
        lavaCoverSun    0
        lavaCoverYoung  0.285714
        twistZones      2.13186
        twistMagn       0.0955355
        cycloneMagn     2.87096
        cycloneFreq     0.291422
        cycloneDensity  0.00974684
        cycloneOctaves  0
        colorSea       (0.040, 0.100, 0.200, 1.000)
        colorShelf     (0.150, 0.480, 0.460, 1.000)
        colorBeach     (0.400, 0.330, 0.280, 0.000)
        colorDesert    (0.260, 0.240, 0.220, 0.000)
        colorLowland   (0.500, 0.420, 0.350, 0.000)
        colorUpland    (0.240, 0.210, 0.210, 0.000)
        colorRock      (0.220, 0.210, 0.210, 0.000)
        colorSnow      (1.000, 1.000, 1.000, 1.308)
        colorLowPlants (0.100, 0.160, 0.070, 0.000)
        colorUpPlants  (0.090, 0.110, 0.040, 0.000)
        BumpHeight      14.34
        BumpOffset      6.393
        DiffMapAlpha   "Water"
        SpecBrightWater 0.65
        SpecBrightIce   0.85
        SpecularPower   55
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
    }

    Clouds
    {
        Height          15.001
        Velocity        -1000
        BumpHeight      6.21728
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        0.959528
        mainOctaves     10
        Coverage        0.139436
        twistZones      2.13186
        twistMagn       0.0955355
    }

    Clouds
    {
        Height          30.001
        BumpHeight      5.0711
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        0.959528
        mainOctaves     10
        Coverage        0.139436
        twistZones      2.13186
        twistMagn       0.0955355
    }

    Clouds
    {
        Height          45.002
        BumpHeight      6.37053
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        0.959528
        mainOctaves     10
        Coverage        0.139436
        twistZones      2.13186
        twistMagn       0.0955355
    }

    Ocean
    {
        Height          4.3803
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
    }

    NoLava          true

    Atmosphere
    {
        Model          "Neptune"
        Height          164.283
        Density         29.9358
        Pressure        3.34048
        Greenhouse      228.381
        Bright          10
        Opacity         1
        SkyLight        3.33333
        Hue             0.0249891
        Saturation      0.914871

        Composition
        {
            N2    	68.6897
            O2    	20.8979
            He    	6.68351
            CO2   	1.97595
            H2O   	1.75289
        }
    }

    Aurora
    {
        Height      188.867
        NorthLat    76.1955
        NorthLon    -88.6234
        NorthRadius 2797.92
        NorthWidth  2642.64
        NorthRings  4
        NorthBright 0.3
        NorthParticles 0
        SouthLat    -47.6137
        SouthLon    113.836
        SouthRadius 3503
        SouthWidth  2447.64
        SouthRings  3
        SouthBright 0.3
        SouthParticles 0
        TopColor    (1.000 1.000 1.000)
        BottomColor (0.000 1.000 0.000)
    }

    Rings
    {
        InnerRadius     23960
        OuterRadius     93302
        RotationPeriod  4.0032
        RotationOffset  0
        FrontBright     0.588
        BackBright      0.624
        Density         0.718
        Brightness      1
    }

    NoAccretionDisk true
    NoCometTail     true

    Orbit
    {
        RefPlane        "Ecliptic"
        SemiMajorAxis   686.831
        Period          17975.537008    // 10000
        Eccentricity    0.6
        Inclination     30      //-18
        AscendingNode   0.0     //312
        ArgOfPericenter 150     //-51.4286
        MeanAnomaly     0.0     //114.286
    }
}


//------------------------------------------------------------------------------

DwarfMoon "Planet Nine IV"
{
    ParentBody     "Planet Nine"
    Class	       "Asteroid"

    Mass            9.291223e-010
    Radius          13.73049
    
    Orbit
    {
        SemiMajorAxis   0.00029281200833012
        Eccentricity    4.322706e-005
        Inclination     -0.0109767
        AscendingNode   257.8899
        ArgOfPericenter 15.48939
        MeanAnomaly     268.089
        RefPlane       "Equator"
    }
}

DwarfMoon "Planet Nine V"
{
    ParentBody     "Planet Nine"
    Class	       "Asteroid"

    Mass            1.33363e-009
    Radius          14.8558
    
    Orbit
    {
        SemiMajorAxis   0.00031529120833013
        Eccentricity    7.052722e-005
        Inclination     -0.008070087
        AscendingNode   117.5423
        ArgOfPericenter 130.6403
        MeanAnomaly     130.3241
        RefPlane       "Equator"
    }
}

DwarfMoon "Planet Nine VI"
{
    ParentBody     "Planet Nine"
    Class	       "Asteroid"

    Mass            1.891265e-009
    Radius          20.49314

    Orbit
    {
        SemiMajorAxis   0.00033191190833012
        Eccentricity    3.894557e-005
        Inclination     -0.00669251
        AscendingNode   50.34487
        ArgOfPericenter 28.47066
        MeanAnomaly     298.7557
        RefPlane       "Equator"
    }
}

DwarfMoon "Planet Nine VII"
{
    ParentBody     "Planet Nine"
    Class	       "Asteroid"

    Mass            2.655158e-009
    Radius          20.50307

    Orbit
    {
        SemiMajorAxis   0.00033840190833012
        Eccentricity    1.061807e-005
        Inclination     -0.0008348621
        AscendingNode   43.58641
        ArgOfPericenter 165.9292
        MeanAnomaly     307.3385
        RefPlane       "Equator"
    }
}

DwarfMoon "Planet Nine VIII"
{
    ParentBody     "Planet Nine"
    Class	       "Asteroid"

    Mass            3.696413e-009
    Radius          21.87974

    Orbit
    {
        SemiMajorAxis   0.00036213060833012
        Eccentricity    9.265124e-005
        Inclination     -0.0122071
        AscendingNode   33.62359
        ArgOfPericenter 52.53252
        MeanAnomaly     349.7402
        RefPlane       "Equator"
    }
}

DwarfMoon "Planet Nine IX"
{
    ParentBody     "Planet Nine"
    Class	       "Asteroid"

    Mass            5.110391e-009
    Radius          23.40033

    Orbit
    {
        SemiMajorAxis   0.00037299620833013
        Eccentricity    3.995335e-005
        Inclination     0.01063312
        AscendingNode   107.4491
        ArgOfPericenter 290.1597
        MeanAnomaly     224.1417
        RefPlane       "Equator"
    }
}

Moon "Arachne/Planet Nine I"
{
    ParentBody     "Planet Nine"
    Class	       "IceWorld"

    Mass            0.0004258116
    Radius          576.4841

    Orbit
    {
        SemiMajorAxis   0.00063231490833013
        Eccentricity    0.02790518
        Inclination     1.298311
        AscendingNode   270.5299
        ArgOfPericenter 73.0539
        MeanAnomaly     114.7834
        RefPlane       "Equator"
    }
}

Moon "Hades/Planet Nine II"
{
    ParentBody     "Planet Nine"
    Class	       "Selena"

    Mass            0.0004955251
    Radius          696.7005

    Orbit
    {
        SemiMajorAxis   0.0010222549083301
        Period          0.005184588
        Eccentricity    0.006833713
        Inclination     0.002121859
        AscendingNode   337.4697
        ArgOfPericenter 151.5128
        MeanAnomaly     161.1972
        RefPlane       "Equator"
    }
}

Moon "Gorgo/Gollum/Planet Nine III"
{
    ParentBody     "Planet Nine"
    Class	       "Selena"

    Mass            0.0005752645
    Radius          636.9549

    Orbit
    {
        SemiMajorAxis   0.0016472019083301
        Eccentricity    0.0298022
        Inclination     -1.285968
        AscendingNode   182.5001
        ArgOfPericenter 169.9582
        MeanAnomaly     132.1024
        RefPlane       "Equator"
    }
}

DwarfMoon "Planet Nine X"
{
    ParentBody     "Planet Nine"
    Class	       "Asteroid"

    Mass            1.783353e-008
    Radius          35.71468

    Orbit
    {
        SemiMajorAxis   0.01003952390833
        Eccentricity    0.01816421
        Inclination     72.07303
        AscendingNode   321.2985
        ArgOfPericenter 291.5981
        MeanAnomaly     232.2897
        RefPlane       "Equator"
    }
}

DwarfMoon "Planet Nine XI"
{
    ParentBody     "Planet Nine"
    Class	       "Asteroid"

    Mass            2.421847e-008
    Radius          37.09776

    Orbit
    {
        SemiMajorAxis   0.01060760390833
        Eccentricity    0.3031951
        Inclination     -88.98107
        AscendingNode   41.16093
        ArgOfPericenter 219.0194
        MeanAnomaly     89.68837
        RefPlane       "Equator"
    }
}

DwarfMoon "Planet Nine XII"
{
    ParentBody     "Planet Nine"
    Class	       "Asteroid"

    Mass            3.286471e-008
    Radius          48.25482

    Orbit
    {
        SemiMajorAxis   0.01081872390833
        Eccentricity    0.3662595
        Inclination     -71.24443
        AscendingNode   320.6707
        ArgOfPericenter 123.0079
        MeanAnomaly     13.96509
        RefPlane       "Equator"
    }
}

DwarfMoon "Planet Nine XIII"
{
    ParentBody     "Planet Nine"
    Class	       "Asteroid"

    Mass            4.460255e-008
    Radius          50.76931

    Orbit
    {
        SemiMajorAxis   0.01119167390833
        Eccentricity    0.1298168
        Inclination     87.28983
        AscendingNode   198.0715
        ArgOfPericenter 104.4986
        MeanAnomaly     189.1251
        RefPlane       "Equator"
    }
}

DwarfMoon "Planet Nine XIV"
{
    ParentBody     "Planet Nine"
    Class	       "Asteroid"

    Mass            6.059148e-008
    Radius          54.0123

    Orbit
    {
        SemiMajorAxis   0.01184247390833
        Eccentricity    0.3475341
        Inclination     55.34854
        AscendingNode   200.4084
        ArgOfPericenter 119.3408
        MeanAnomaly     252.3401
        RefPlane       "Equator"
    }
}

DwarfMoon "Planet Nine XV"
{
    ParentBody     "Planet Nine"
    Class	       "Asteroid"

    Mass            8.246484e-008
    Radius          56.69458

    Orbit
    {
        SemiMajorAxis   0.01228790390833
        Eccentricity    0.2029182
        Inclination     83.4176
        AscendingNode   305.1684
        ArgOfPericenter 15.56408
        MeanAnomaly     155.2765
        RefPlane       "Equator"
    }
}

DwarfMoon "Planet Nine XVI"
{
    ParentBody     "Planet Nine"
    Class	       "Asteroid"

    Mass            1.125463e-007
    Radius          73.49238

    Orbit
    {
        SemiMajorAxis   0.01291692390833
        Eccentricity    0.06419896
        Inclination     0.03097017
        AscendingNode   354.4209
        ArgOfPericenter 43.14377
        MeanAnomaly     147.9233
        RefPlane       "Equator"
    }
}

//------------------------------------------------------------------------------
